WordPress 4.5.1 Performance Issues

WordPress 4.5.1 Performance Issues

May 06
Article-Image-Wordpress-Update
May 6, 2016

Web3 strongly advises current and previous clients against updating their website to the latest version of Wordpress, 4.5.1.

The most recent update to Wordpress uses a version of javascript that is incompatible with previous versions. In an attempt to make webpages load faster, Wordpress 4.5.1 compresses the number of connection requests between the browser and server. Unfortunately, this can cause serious performance issues with your website. For the time being, we at Web3 recommend you do not update your Wordpress installation. Staying with your current version of Wordpress will not adversely affect your website’s performance, or impact your SEO services, and ensure that you continue to receive traffic and generate new leads online.

We are continuing to work on improving all our websites. If you’d like more information about updating your website to Wordpress 4.5.1, please contact us. Thank you.